RubyGems Navigation menu

guard-bundler 3.0.0

Guard::Bundler automatically install/update your gem bundle when needed

版本列表:

  1. 3.0.0 - December 23, 2019 (7.5 KB)
  2. 2.2.1 - January 16, 2019 (7.5 KB)
  3. 2.2.0 - January 10, 2019 (7.5 KB)
  4. 2.1.0 - December 11, 2014 (7.5 KB)
  5. 2.0.0 - October 30, 2013 (7.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (3):

  • bundler >= 2.1, < 3
  • guard ~> 2.2
  • guard-compat ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Yann Lugrin

    SHA 256 checksum:

    c59d0bf0f65e6f800e4bbeb26b89a7b45cd4f17c170d67c50a8f3a097446ce9c

    下载总次数 5,579,714

    这个版本 168,931

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.9

    相关链接: